#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Examples produce a binary, but this package is a golang library.
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
